Object MordorBalrog
RemoveModule ModuleTag_LifetimeUpdate
End

 Object Wyrm
RemoveModule ModuleTag_LifetimeUpdate
End

 Object WatcherHead
RemoveModule ModuleTag_LifetimeUpdate
End

 Object WatcherHittingArm
RemoveModule ModuleTag_LifetimeUpdate
End
